/* fix for position of equation numbers
 * https://github.com/rtfd/sphinx_rtd_theme/issues/301
 */

.wy-menu > .caption > span.caption-text {
    color: #237bb4;
}

.wy-nav-top {
    background-color: #ccecfe;
    color: #237bb4;
}

.wy-side-nav-search {
    background-color: #ccecfe;
}

.wy-side-nav-search > a img.logo {
    width: 100%;
}

.wy-side-nav-search input[type="text"] {
    border-color: #ccecfe;
}

.eqno {
    margin-left: 5px;
    float: right;
}
.math .headerlink {
    display: none;
    visibility: hidden;
}
.math:hover .headerlink {
    display: inline-block;
    visibility: visible;
    margin-right: -0.7em;
}
